@media only screen and (max-width: 900px) {
    .site-title {
        font-size: 25px;
    }
    .main{
        padding-top: 0;
    }

    .corporate-dept img {
        width: 100%;
    }
    .lab-sec .view-btn-modal{
        position: static;
        left: 0;
        right: 0;
        opacity: 1;
        font-size: 12px;
    }

    .corporate-dept .corporate-img img {
        width: 90%;
    }
    
    /*Breadcum css*/
    .site-breadcrumb .breadcrumb-title{
        font-size: 30px;
    }
    .college-banner-slider .college-slider .owl-nav{
        top: 55%;
    }
    .college-banner-slider{
        margin: 0 0 -35px 0;
    }
    .site-breadcrumb .breadcrumb-title{
        left: 10px;
        right: 10px;
       top: 37%;
    }
    .college-banner-slider .college-slider .owl-nav .owl-prev{
        width: 40px;
        height: 40px;
    }
    .college-banner-slider .college-slider .owl-nav .owl-next{
        width: 40px;
        height: 40px;
    }
    
    /*Faculty start*/
    .faculty-grid .faculty-container .box-container{
        grid-template-columns: 100%;
    }
    .student-box-con{
        grid-template-columns: 50% 50%;
        gap: 5px;
        padding: 0;
        margin: 0;
    }
    #scroll-top {
        right: 80%;
    }
    
    /*About Area Section*/
    .about-area {
        padding: 10% 0;
    }
    
    .chairman-executive .chairman-box-container{
        grid-template-columns: 100%;
    }
    .chairman-executive .chief-box-container{
         display: flex;
         flex-direction: column-reverse;
    }

    .mobile-col-chng {
        display: flex;
        flex-direction: column-reverse;
    }

    .magazine-smritiyan .img-box img {
        height: 250px;
    }

    .magazine-smritiyan .mag-con p {
        height: 100%;
    }

    .placement-pg .process-box .graph-box img {
        height: 250px;
    }

    .fees-structure-sec .box-container {
        grid-template-columns: 50% 50%;
    }
    .director-pd{
        padding: 10% 3.2% 10%;
    }
    .innvation-sec-con{
        padding: 10% 0 10%;
    }
    .innvation-sec-con .box-container {
        grid-template-columns: 100%;
        padding: 5%;
    }

    .bottom-banner-con .box-container .img-box img .innvation-sec-con .box-container p {
        text-align: center;
    }

    .faculty-con .box-container .top-con {
        background-color: #fff;
        padding: 3% 3% 4%;
        text-align: center;
        margin: 10% 0 5% 0;
    }

    .faculty-con .box-container .box img {
        bottom: 20px;
        width: 70%;
    }

    .industrial-head .site-title {
        font-size: 25px;
    }
    .innvation-sec-con .director-box {
           grid-template-columns: 100%;
    }
    
    .innvation-sec-con .left-direct {
        display: flex;
        flex-direction: column-reverse;
    }
    .innvation-sec-con .director-box .img-box{
        height: 350px;
    }
    .innvation-sec-con .director-box .img-box img {
    width: 98%;
    left: -5px;
    }
    .student-names .box .content h5 {
        font-size: 16px;
    }

    .student-names .site-title {
        font-size: 25px;
    }

    .student-names .box .content {
        padding: 3% 3% 3% 7%;
    }

    .innvation-sec-con .site-title {
        font-size: 25px;
        padding: 0 0 5% 0%;
    }
    .blog-single-area .blog-bx{
        margin: 1% 8px 10%;
    }
    .blog-container{
        grid-template-columns: 100%;
    }
    .grievance-form .grievance-container{
        grid-template-columns: 100%;
    }
    
    
    .blog-single-area .blog-carousel .owl-nav{
        top: 41%;
    }

    .blog-single-area .blog-carousel .owl-nav .owl-prev{
        left: -8px;
    }
    .blog-single-area .blog-carousel .owl-nav .owl-next{
        right: -8px;
    }
    .table-sec-career .box-container {
        padding: 5%;
    }
    .tble-box{
        overflow-x: scroll;
    }
    .apply-now-sec .about-quote img{
            width: 12%;
            bottom: -20px;
    }
    .apply-sec- .contact-form{
        position: static;
        width: 100%;
        margin: 5% 0 0 0;
        border-radius: 15px;
    }
     .table-sec-career .box-container h4 {
        padding: 5% 0 0 0;
        font-size: 14px;
    }
    .student-place img {
        margin-bottom: 5%;
    }
    .table-sec-career{
        padding: 5%;
    }

    .tble-box td {
        font-size: 12px;
    }

    .faculty-con .site-title {
        font-size: 25px;
        padding: 0 0 5% 5%;
    }

    .our-college-message .ribbon {
        height: 345px;
        border-radius: 0 40px 50px 50px;
    }
    .lab-sec .site-heading{
        text-align: center;
    }
    .cta-area .heading-bg h1 {
        font-size: 25px;
    }
    .testimonial-sec .testimonial-sec h1{
        font-size: 2rem;
    }
    .cta-content {
    top: 750px;
    left: 20px;
    position: absolute;
    padding: 55px 30px 60px;
    margin-top: 0;
    width: 90%;
    z-index: 1;
    height: 550px;
}


.cta-content .accordion-body {
    height: 120px;
    font-size: 12px;
}
.innovation-con .modal-content .modal-body .point-details ul, li{
    font-size: 12px;
}
.accordion-header .accordion-header .accordion-button{
    font-size: 14px;
    line-height: 22px;
}
.lab-sec .lab-container{
    grid-template-columns: 50% 50%;
}
.lab-sec .lab-container .box {
    margin: 5px;
}
.lab-sec .lab-container .box .img-hed {
    left: 5px;
}
.lab-sec .lab-container .box img {
    height: 120px;
}

.home-why-choose{
    padding: 10% 0 15%;
    height: 100%;
}
.home-cta .cta-content h1{
    font-size: 30px;
}
.about-quote img{
    width: 10%;
}
.choose-area{
    height: 100%;
}
.faq-choose {
    height: 1390px;
}
.site-heading {
    margin-bottom: 30px;
}
.tab-content-sec{
    padding: 8% 0 8%;
}
.parent-society .site-heading{
    margin-bottom: 30px;
}
.home-why-choose .choose-img img{
    height: 100%;
}
.lab-sec .lab-container .box .white-opacity {
    height: 120px;
}
.lab-sec .lab-container .margin-mob{
    margin: 185px 0 0 0;
}
.lab-sec {
        padding: 5% 3% 5% 0;
        height: 100%;
}
.lab-sec .lab-container .box .img-hed img{
    height: 120px;
}
.cta-area {
        margin: 0px 0 65% 0;
}
.lab-sec .box-container h6{
    font-size: 14px;
}

    .our-college-pg .our-college-message .box-container .box img {
        width: 75%;
        top: -25px;
    }
    
    /*Testimonial section start*/
    .testimonial-sec .section__card{
        padding: 2rem 1rem 1rem;
        height: 700px;
    }
    .testimonial-sec .section__card p{
        margin-bottom: 1rem;
        height: 300px;
        overflow-y: scroll;
    }
    .testimonial-quote h3 {
        font-size: 22px;
        line-height: 25px;
        padding: 1% 0 5%;
    }
    .our-college-pg .our-college-message .box-container .box .director-2-img {
    top: -22px;
    left: 10%;
    width: 73.5%;
    }
    
    .our-college-pg .testimonial-item {
        height: 100%;
    }
    .our-college-pg .testimonial-quote p {
        font-size: 12px;
    }
    .our-college-pg .our-college-message .box-container .top-con {
        margin: 21% 0 5% 0;
    }

    .our-college-pg .course-img img {
        height: 250px;
    }

    .lab-sec .box-container {
        display: grid;
        grid-template-columns: 100%;
    }

    .faculty-con .box-container {
        margin: 10% 0 20%;
    }

    /*our college sect*/
    .bottom-banner-con .box-container {
        bottom: -160%;
        left: 0%;
        right: 0%;
        grid-template-columns: 100%;
    }
    .about-img .img-2 {
        display: none;
    }
    .about-img .img-3 {
        display: none;
    }

    .bottom-banner-con .box-container .img-box img {
        width: 85%;
    }

    .bottom-banner-con .box-container .box {
        margin: 0 0 10% 0;
    }
    .py-120{
        padding: 60px 0;
    }

    /*.our-college-pg .about-area {*/
    /*    margin: 155% 0 0 0;*/
    /*}*/

    .our-college-pg .about-area .row {
        display: flex;
        flex-direction: column-reverse;
    }
    .home-department{
        padding: 10% 0;
    }
    /*news-events start*/
    .news-event .event-slider .owl-dots {
        margin-bottom: 15px;
        margin-top: -2px;
    }
    
    /*event-sec start*/
    .clg-event {
        padding: 0% 1% 15% 0px;
    }
    .clg-event .box-container{
        grid-template-columns: 50% 50%;
        gap: 5px;
    }
    .clg-event .box-container .box .img-evnt img {
        width: 100%;
        height: 145px;
     }
     .clg-event .box-container .content .plus-lo{
             font-size: 14px;
            padding: 25% 0 0 35%;
     }
     .clg-event .box-container .content .clg-event-name{
         height: 34px;
     }
     .clg-event .box-container .content .clg-event-name h5{
         font-size: 15px;
     }
     
     .home-cta{
        margin: 0 0 0 0;
        height: 600px;
}

.opacity-footer{
    background-position: center right;
}
.home-cta .cta-content{
    top: 25px;
    margin: 0 0 0 0;
}
     .contact-map iframe{
             margin: -12% 0 0 0%;
     }

}